name: the-component
version: '1.0'
title: The Component
navigation:
  items:
  - content: xref:the-page.adoc[The Page Title]
files:
- relative: the-page.adoc
  contents: |-
    = The Page Title

    ifdef::env-site[]
    == Included

    contents
    endif::[]

    ifndef::env-site[]
    == Not Included

    contents
    endif::[]
